Subject: Re: orinoco driver causes *lots* of lockdep spew

From: Dave Jones <[email-masked]>
Date: Thu, 3 Aug 2006 14:59:27 -0400

On Thu, Aug 03, 2006 at 03:11:53PM +0100, Christoph Hellwig wrote:

 > Could we please just get rid of the wireless extensions over netlink code
 > again?  It doesn't help to solve anything and just creates a bigger mess
 > to untangle when switching to a fully fledged wireless stack.

If we're going to do that, now is probably the best time to do it,
before any distro userland starts using it.

		Dave

-- 
http://www.codemonkey.org.uk